» Ubuntu » Пакеты

Error

two or more packages specified (pyscrabble-server quantal)